-classpath
'/home/cy/log4j/log4j-trunk/target/checkout/target/classes:/home/cy/.m2/repository/org/apache/openejb/javaee-api/5.0-2/javaee-api-5.0-2.jar:/home/cy/.m2/repository/org/apache/geronimo/specs/geronimo-jms_1.1_spec/1.0/geronimo-jms_1.1_spec-1.0.jar:/home/cy/.m2/repository/javax/activation/activation/1.1/activation-1.1.jar:/home/cy/.m2/repository/javax/mail/mail/1.4.3/mail-1.4.3.jar'
-encoding
'UTF-8'
-protected
-sourcepath
'/home/cy/log4j/log4j-trunk/target/checkout/src/main/java:/home/cy/log4j/log4j-trunk/target/checkout/src/main/javadoc'
-author
-bottom
'Copyright &#169; 1999-2012 <a href="http://www.apache.org">Apache Software Foundation</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/home/cy/log4j/log4j-trunk/target/checkout/target/site/apidocs'
-docencoding
'UTF-8'
-docfilessubdirs
-doctitle
'Apache Log4j 1.2.17 API'
-excludedocfilessubdir
'.svn'
-link
'http://java.sun.com/j2se/1.4.2/docs/api'
-use
-version
-windowtitle
'Apache Log4j 1.2.17 API'